html {font-size:200%}
@media(min-width:760px){html{font-size:100%;}}
body {font:100% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;margin:0;padding:0}
a {font:italic bold 100% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;text-decoration:none;}
a:link {color:#030;background:transparent}
a:visited {color:#C30;background:transparent}
a:hover {color:#900;background:transparent}
a:active {color:#C00;background:transparent}
img {border:0}
input, option, textarea,select {border:1px solid #03f;background-color:#Fff;color:#006;vertical-align:top;text-align:left;}
ul {list-style:disc outside url(images/dot.gif);font-weight:bold;font-size:110%;color:#C33;background:transparent}
ul.sec {list-style:disc outside url(images/dot2.gif);font-size:100%}
li {padding:0 30px;margin:2px 20px}
h1 {font-weight:bold;font-size:120%;color:#903;text-align:center;background:transparent;padding:10px 0 0 0}
h2 {font:italic bold 110% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;color:#903;text-align:left;margin-left:30px;background:transparent}
h3 {font:italic bold 110% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;color:#309;text-align:left;margin-left:30px;background:transparent}
h4 {font:italic bold 110% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;color:#903;text-align:left;background:transparent}
.gal {text-align:left}
.gali {text-align:left;padding-left:15%;padding-right:15%}
.galbl {color:#006;text-align:left;background:transparent}
.galb {font-weight:bold;text-align:left}
.galbb {font-weight: bold;color:#306;background:transparent;text-align:left}
.gal2 {font-size:90%;}
.galb2 {font-size:90%;color:#309;background:transparent}
.gal3 {font-size:80%;color:#360;text-align:center;background:transparent}
.galb3 {font-size:80%;color:#006;background:transparent;text-align:center}
.gal4c {font-size:70%;color:#360;background:transparent;text-align:center}
#pipe {background-image:url(images/pipe.gif);height:5px}
#pipeb {background-image:url(images/pipeb.gif);height:5px}
b {font-weight:bold}
strong {font-weight:bold;color:#303;background:transparent;}
.quote {font:italic bold 90% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;color:#030;background:transparent;}
.form {background-color:#DBD0FA;border:2px solid #006;color:#309}
.five {background-color:#DBD0FA;font-weight:bold;font-size:90%; color:#309;vertical-align:top}
.s2 {font-weight:bold;font-size:80%;color:#309;text-align:center;background:transparent;}
.s3 {font:italic bold 110% "Trebuchet MS", Verdana,Geneva, arial, sans-serif;color:#903;text-align:left;background:transparent;}
.copy {font-style:italic;font-size:70%;color:#200;text-align:center;background:transparent;}
.copy2 {font-style:italic;font-size:70%;color:#200;text-align:left;background:transparent;}
.copy3 {font-style:italic;font-size:70%;color:#200;text-align:right;background:transparent;}
.up {text-align:right;margin-right:30px}

.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
.clBar{position:absolute; width:10px; height:10px; visibility:hidden}

.clLevel0,.clLevel0over{position:absolute;}
.clLevel0over{cursor:pointer;}
.clLevel0border{position:absolute; visibility:hidden;}

.clLevel1, .clLevel1over{position:absolute; padding:2px 2px 2px 4px; font-weight:bold;font-size:14px}
.clLevel1{background-color:#FEE5CB;color:#600;}
.clLevel1over{background-color:#600;color:#FFF; cursor:pointer;}
.clLevel1border{position:absolute; visibility:hidden; background-color:#Fc9;color:#300}

.clLevel2, .clLevel2over{position:absolute; padding:2px 2px 2px 4px; font-weight:bold;font-size:12px}
.clLevel2{background-color:#FFC;color:#300;}
.clLevel2over{background-color:#903;color:#FFF; cursor:pointer;}
.clLevel2border{position:absolute; visibility:hidden; background-color:#Fc9;color:#300}

